{
  "type": "minecraft:crafting_shapeless",
  "ingredients": [
    {
      "item": "botania:gaia_head"
    },
    {
      "item": "undergarden:forgotten_ingot"
    },
	{
      "item": "minecraft:spawner"
    },
	{
      "item": "minecraft:shulker_shell"
    }
  ],
  "result": {
    "item": "tma_parts_and_materials:adventure_shard"
  }
}